
;;-----------------------------------------------------------------------------
;;ExtTools
;;-----------------------------------------------------------------------------

[EXTTOOLS]
title=Зовнішні програми
ExternalTools=Зовнішні програми
Add=Додати
EditExternalTool=Редагувати зовнішню програму
Browse=Перегляд…
ProgramFile=Тека для запуску
DisplayTitle=Назва
MoreOptions=Більше
LessOptions=Менше
OK=OK
Cancel=Скасувати
Parameters=Аргументи
StartWithMX=Запускати разом з Maxthon
StartMinimized=Запускати згорнутою
ExitWithMX=Закривати разом з Maxthon
AddToToolbar=Показувати на панелі інструментів
Edit=Редагувати
Delete=Видалити
Undo=Відмінити
Cut=Вирізати
Copy=Копіювати
Paste=Вставити
SelectAll=Виділити все
MSGTITLE=Увага
AddExtToolsExist=Утиліта з таким іменем вже існує, доадти її?

;;-----------------------------------------------------------------------------
;; Status Message
;;-----------------------------------------------------------------------------

[EXTINFO]
title=Системна інформація
cpu=Використання ЦП
in=Вхідна швидкість завантаження
out=Вихідна швидкість завантаження
ph=Доступна фізична пам'ять
vt=Доступна віртуальна пам'ять
lip=Локальна IP
nip=Зовнішня IP